Loading...
Searching...
No Matches
msg_local_context.h

Go to the source code of this file.

## Namespaces

namespace | rheolef
| This file is part of Rheolef.

## Functions

template<class InputIterator1, class InputIterator2, class Size, class OutputIterator1, class OutputIterator2>
void | msg_local_context (InputIterator1 idx, InputIterator1 last_idx, InputIterator2 idy, Size idy_maxval, Size istart, Size ilast, OutputIterator1 to_loc_idx, OutputIterator1 last_to_loc_idx, OutputIterator2 from_loc_idy)